@charset "utf-8";
/*컬러값*/
*{word-break: break-all;}
.mcol{color:#0F4BB4;}
.bul{background-color:#0F4BB4;}
.mbtit .mr{background-color:#0F4BB4;}
.m20{margin-left:20px;margin-right:20px;}

#header .topbg{background-color:transparent;}
#header .topnavi a{color:#757575;}
#header .topnavi a:hover{color:#000;}
#header .mynav p a:hover{background-color:#DC513F;}
#header .mynav ul li:hover a{color:#DC513F;}
.introd a:hover{background:#C35357;color:#fff;}

/*헤더*/
#header .topbg{padding:5px 0 10px;}
#header .topnavi{overflow:hidden;float:right;margin-right:15px;}
#header .topnavi li{display:inline-block;background: url(/design/grline.gif) no-repeat 1px 0px;padding:0 3px 0 10px;font-size:1em;line-height:25px;height:25px;}
#header .topnavi li a{text-decoration:none;font-weight:600;}
#header .logo{display:block;text-align:center; position: absolute;top:35px;left:50%;margin-left:-124px;}
#header .logo a{display:inline-block;height:100%;padding-top:0px;}
#header .menuWrap{margin-top:30px;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;background-color:#fff;box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);}
#header .menuWrap .container{padding-left:0;padding-right:0;}
#header .menuWrap .home{float:left;width:5%;}
#header .menuWrap .home a{display:block;font-size:0;height:60px; background-image:url(/img_up/shop_pds/eyelight/design/img/index/home.png); background-repeat: no-repeat;background-position:50% 50%;border:1px solid #D3D3D3;border-width:0 1px;}
#header .menuWrap .tmwrap{float:right;width:95%;}
@media screen and (max-width: 768px) {
#header .topbg{display:none;}
#header .logo{width:150px;text-align:left;top:25px;left:5px;margin-left:0; -webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}
#header .logo img{width:100%;height:auto;}
}
/*상단 슬라이드*/
#header .mynav{position:relative;float:right;z-index:999;}
#header .mynav p a{text-decoration:none;width:100px;font-size:1.1rem;height:25px;line-height:25px;display:inline-block;text-align:center;background-color:rgba(155,155,155,0.6);color:#fff;cursor: pointer;-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}

#header .mynav ul{z-index:100;display:none;position:absolute;top:30px;left:0;width:100px;background-color:#fff;border:1px solid #ddd;border-width:0 1px 1px;}
#header .mynav ul li a{display: block;text-decoration:none;line-height:30px;border-bottom:1px solid #ddd;text-align:center;-webkit-transition:all 0.2s ease-out;transition: all 0.2s ease-out;}
#header .mynav ul li:hover a{position:relative;padding-left:10px;font-weight:600;}
#header .mynav ul li:hover a:before{position:absolute;top:15px;left:15px;content: '';background-color:#FD7B1B;width:5px;height:1px;}
#header .mynav ul li:last-child a{border-bottom:none;}
@media screen and (max-width: 768px) {
#header .mynav{display:block;margin: 0 5px 0 0 !important;}
}

/*상단 로그인*/
.topnavi .loginbox{float:left;}
.topnavi .loginbox ul{overflow:hidden;}
.topnavi .loginbox li{float:left;margin-left:1px;}
.topnavi .loginbox li a{display:block;text-decoration:none;padding:0 8px;font-size:1.1rem;height:26px;line-height:26px;text-align:center;color:#555;font-weight:600;border-radius: 2px;-webkit-transition:all 0.2s ease-out;transition: all 0.2s ease-out;}
@media screen and (max-width: 768px) {
.topnavi .loginbox{ margin-right:5px;}
}
/*상단 슬라이드*/
.topnavi .topnav{position:relative;float:left;margin-left:5px; z-index:999;}
.topnavi .topnav p a{text-decoration:none;width:130px;font-size:1.1rem;height:26px;line-height:26px;display: inline-block;text-align:center;background-color:rgba(155,155,155,0.6);color:#fff;border-radius:2px;cursor: pointer;-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}

.topnavi .topnav ul{z-index:100;display:none;position:absolute;top:30px;left:0;width:130px;background-color:#fff;border:1px solid #ddd;}
.topnavi .topnav ul li a{display: block;text-decoration:none;line-height:35px;border-bottom:1px solid #ddd;text-align:center;-webkit-transition:all 0.2s ease-out;transition: all 0.2s ease-out;}
.topnavi .topnav ul li:hover a{position:relative;padding-left:10px;color:#000;font-weight:400;}
.topnavi .topnav ul li:hover a:before{position:absolute;top:19px;left: 5px;content: '';background-color:#333;width:10px;height:1px;}
.topnavi .topnav ul li:last-child a{border-bottom:none;}
@media screen and (max-width: 768px) {
.topnavi .topnav{display:block;margin: 0 5px 0 0 !important;}
}
.topmenu .container{position:relative;}
.topmenu .topbanner{float:left;}
.topmenu .toptel{position: absolute;top:15px;right:0;}
.topmenu .toptel span{display:block;;font-weight:600;color:#000; text-align:right;}
.topmenu .toptel p{font-size:2.8rem;color:#000;line-height:30px;font-family:"Franklin Gothic", "Arial Black", "sans-serif","Apple SD Gothic Neo",sans-serif;}
.topmenu .toptel p em{font-weight:600;font-family: "Franklin Gothic Bold", "Arial Black", "sans-serif","Apple SD Gothic Neo",sans-serif;}
/*
@media screen and (max-width: 768px) {
#header .nav .mainmenu{display:none;position:absolute;width:100%;padding-top:0px;opacity:0.95;right:0px;}
#header .nav .mainmenu > ul {max-height:500px;overflow:auto;margin-top:0px;}
#header .nav .mainmenu > ul > li {width:100%;border-top:1px solid #444;}
#header .nav .mainmenu > ul > li:last-child{border-bottom:1px solid #444;}
#header .nav .mainmenu > ul > li > a {display:block;background-color:#333;height:50px;line-height:50px;margin:0px 0 0;color:#fff;}
#header .nav .mainmenu > ul > li.s_on > a {background-color:#111;}
#header .nav .mainmenu > ul > li > .submenu {position:relative;top:0px;left:0px;padding:0;}
#header .nav .mainmenu > ul > li.s_on .submenu{border:none;}
#header .nav .mainmenu > ul > li.s_on .submenu a{font-weight:700;color: #333;}
#header .nav .mainmenu{-webkit-transition:none;transition:none;}
#header .nav .mainmenu.on{padding-right:0px;-webkit-transition:none;transition:none;}
}
@media screen and (min-width: 769px) {
#header .nav .mainmenu{display: block !important;position:relative;}
}
*/
/*퀵메뉴*/
.quickR{height:auto;position:fixed;top:230px;left:50%;margin-left:650px;background-color:#fff;border:1px solid #dadada; border-radius: 50px; z-index: 9999;}
.quickR ul{margin:20px 10px;}
.quickR li{margin-bottom:25px;background-image:url(/img_up/shop_pds/eyelight/design/img/index/quick.png); background-repeat: no-repeat;}
.quickR li a{display:block; text-decoration: none;font-size:1.43rem;letter-spacing: -1px; font-weight:600;color:#000;padding-top:40px; text-align: center;}
.quickR li a:hover{color:#D9442F;}
.quickR li.q01{background-position:50% 0px;}
.quickR li.q02{background-position:50% -90px;}
.quickR li.q03{background-position:50% -179px;}
.quickR li.q04{background-position:50% -269px;}
.quickR li.q05{background-position:50% -355px;}
@media screen and (max-width: 1500px) {
.quickR{display:none;}
}
.mVisual,.subconts{margin-top:196px;}
@media screen and (max-width: 769px) {
.mVisual,.subconts{margin-top:60px;}
}
/*
.secwrap{overflow:hidden;margin-top:60px;}
.secwrap.container{padding-left:0;padding-right:0;}
.sec01{float:left;width:33.3333333%;}
.sec02{float:left;width:33.3333333%;}
.sec03{float:left;width:33.3333333%;}
.sec04{float:left;width:33.3333333%;}
.sec05{float:left;width:33.3333333%;background-color:#F0F5FF;padding:0px;}
.sec05 h3{font-size:2.25rem;font-weight:600;color:#000;letter-spacing: -1px;}
.sec05 .tit{font-size:1.25rem;color:#777;margin:7px 0 10px;}
@media screen and (max-width: 769px) {
.secwrap{margin-top:0;}
.sec01{float:left;width:100%;}
.sec02{float:left;width:50%;}
.sec02 img{width:100%;height:auto;}
.sec03{float:left;width:50%;}
.sec03 img{width:100%;height:auto;}
.sec04{float:left;width:50%;}
.sec04 img{width:100%;height:auto;}
.sec05{float:left;width:50%;padding:0px;}
.sec05 img{width:100%;height:auto;}
}*/
.secwrap{margin-top: 60px;position: relative;display:grid;grid-template-columns: repeat(3,1fr);grid-column-gap: 0px;grid-row-gap: 0px;grid-template-rows: repeat(2,1fr);}
.secwrap > div{width: 100%;padding: 0;position: relative;height: auto;margin: 0;border: none;transition: all 0.3s;overflow: hidden;}
.secwrap > div:not(.sec01){max-height: calc(536.26px / 2);overflow: hidden;}
.secwrap > div > a{display: block;width: 100%;height: 100%;}
.secwrap > div > a > img{width: 100%;height: 100%;}
.secwrap > div.sec01{grid-row: 1 / span 2;}
.secwrap > div.sec02{grid-row:1}
.secwrap > div.sec03{grid-row: 1; grid-column:3}
.secwrap > div.sec04{grid-row: 2; grid-column:2}
.secwrap > div.sec05{grid-row: 2; grid-column:3}
@media screen and (max-width:768px){
	.secwrap{grid-template-columns: repeat(2,1fr);grid-template-rows: repeat(aufo-fill, minmax(3,1fr));}
	.secwrap > div.sec01 > div{width: 100%!important;margin: 0;padding: 0;}
	.secwrap > div.sec01{grid-column: span 2;}
.secwrap > div.sec02{grid-row:3;grid-column: }
.secwrap > div.sec03{grid-row: 3; grid-column:2}
.secwrap > div.sec04{grid-row: 4; grid-column:1}
.secwrap > div.sec05{grid-row: 4; grid-column:2}
}

.cs.container{padding-left:0;padding-right:0;margin-top:40px;}
.cs.container .col-sm-6{padding-right:0;}
.cs.container .tel{float:left;width:50%;}
.cs.container .tel a{display:block;}
.cs.container .map{float:left;width:50%;}
@media screen and (max-width: 1164px) {
.cs.container .tel img{width:100% !important;height:auto;}
.cs.container .map img{width:100%;height:auto;}
}
.cs .map ul li{float:left;width:50%;text-align: center;}
.cs .video{overflow: hidden;}
.cs .telbox{overflow:hidden;}
@media screen and (max-width: 769px) {
.cs.container{margin:20px 0;}
.cs.container .col-sm-6{padding-right:15px;}
.cs.container .tel{float:left;width:47%;margin-right:3%;}
.cs.container .map{float:left;width:50%;}
.cs .map ul li{float:inherit;width:70%;margin:0 auto; text-align: center;margin-top:5px;}
.cs .map ul li:first-child{margin-top:0;}
.cs .telbox{overflow:hidden;margin-bottom:20px;}
.cs .video{width:100%;overflow:hidden;}
}

/*와이드배너*/
.widebanner{position:relative;margin-top:60px;padding:0;background-color:#fff;background-image: url("/img_up/shop_pds/eyelight/design/img/main/widebanner.png"); background-repeat: no-repeat;background-size: cover;background-attachment:fixed;}
.wbox{background-color: transparent;display:table;width:100%;height:430px;}
.wbox .section{border:0px solid #fff;padding:10px;display:table-cell;text-align:center;vertical-align:middle;}
.wbox .section h3{font-weight:600;font-size:2rem;color:#fff; letter-spacing: 10px;margin-bottom:20px;}
.wbox .section p{padding:10px;margin-top:15px;font-weight:400;font-size:1.45rem;color:#fff;}
.wbox .section a{display:inline-block;border-radius:20px;max-width:250px;width:100%;height:40px;line-height:40px;margin-top:10px;text-align: center;font-size:1.4rem;color:#fff;border:1px solid #fff;}
.wbox .section a:hover{background-image:url("/img_up/shop_pds/eyelight/design/img/index/bk90.png");color:#fff;border:1px solid #000; text-decoration:none;}


@media screen and (max-width: 769px) {
.widebanner{margin-top:20px;}
.wbox{text-align:center;}
.wbox .section h3{font-size:3rem;}
.wbox .section img{width:100%;}

}
/* 하단 레이아웃 */
.footerView{ position:relative;margin-top:100px;width:100%;height:330px;background-image: url("/img_up/shop_pds/eyelight/design/img/index/footerView.png"); background-repeat:repeat;}
.footerView .viewbox{position: absolute;top:0;left:50%;margin-left:240px; background:#05ABF0;width:350px;height:330px;padding:40px;color:#fff;display:none}
.footerView .viewbox h3{position:relative;font-weight:600;font-size:3.5rem;line-height:120%;letter-spacing:-1px;}
.footerView .viewbox h3:before{position: absolute;content: '';width:30px;height: 2px;bottom: -20px;left:15px;margin-left:-15px;background-color:#fff;}
.footerView p{margin-top:40px;font-size:2rem;font-weight:600;}
.footerView span{margin-top:10px;display:block;font-size:1.45rem;}

.footercs{background-color:#F4F5F9;}
.footercs .fsec1{float:left;width:45%;padding-top:40px;}
.footercs .telbox{float:left;width:50%;}
.footercs .kakao{float:left;width:50%;}

.footercs .map{float:left;width:25%;margin-right:2%;}
.footercs .advice{overflow:hidden;}
.footercs .advice h2{display:block;margin:40px 0 15px;font-weight:600;font-size:2.3rem;color:#000;}
@media screen and (max-width:1000px) {
.footercs .map{display:none;}

}
@media screen and (max-width: 769px) {
.footerView{display:none;}
.footercs .fsec1{display:block;width:inherit;}
.footercs .fsec1 a{display:block;}
.footercs .telbox img{width:100%;height:auto;}
.footercs .kakao img{width:100%;height:auto;}
.footercs .map{display:none;}
.footercs .advice{display:block;width:100%;margin-bottom:20px;}

}
/* 하단 레이아웃 */
#footer{background:#31354E;font-size:1.1rem;color:#A0A2B4;padding:0 0 2rem; z-index:9999;}
#footer .info{overflow:hidden;margin-bottom:10px;background:#22263B;text-align: center;}
#footer .info a:last-child a:after{display:none;}
#footer .info a{position:relative;display:inline-block;font-weight:600;padding:15px 10px;color:#a1a6c9;text-decoration:none; text-align: center;font-size:1.25rem;}
#footer .info a:after{content: '';position:absolute;top:50%;margin-top:-5px;left:1px;width:1px;height:10px;background-color:#666;}
#footer .info a:first-child:after{display:none;}
#footer .logo{display:block;text-align:center;margin:20px 0;}
#footer .snsbox{text-align:center;color:#fff;font-size:1.7rem;font-weight:600;margin:20px 0;}
#footer .snsbox .num{display:inline-block;}
#footer .snsbox .num em{color:#00BAF2;font-weight:600;font-size:2rem;}
#footer .snsbox .num a{color:#00baf2; text-decoration: none; cursor:default;}
#footer .snsbox .sns{display:inline-block;margin-left:10px;}
#footer .snsbox .sns a{display:inline-block; vertical-align: middle;width:28px;height:28px;background-image:url("/img_up/shop_pds/eyelight/design/img/index/sns.png"); background-repeat: no-repeat;font:0/0 'dotum';}
@media screen and (max-width: 768px) {
#footer .snsbox .num a{cursor: pointer;}
}
#footer .snsbox .sns a.q01{background-position:50% -5px;}
#footer .snsbox .sns a.q02{background-position:50% -62px;}
#footer .snsbox .sns a.q03{background-position:50% -117px;}
#footer .snsbox .sns a.q04{background-position:50% -174px;}

@media screen and (max-width: 768px) {
#footer .logo{text-align:center;}
#footer .info a{padding:15px 2px;font-size:1.15rem ;}
#footer .info a:after{display:none;}
#footer .snsbox .sns{display:block;margin-top:10px;}
}
#footer .copy{overflow:hidden;color:#A0A2B4;text-align:center;font-size:1.25rem;}
#footer .copy span{margin-right:10px;}
#footer .copy address{margin-top:8px;}
#footer .row > div:nth-child(2){float:right;}
@media all and (max-width: 991px) {
#footer .row > div:nth-child(2){float: inherit;margin-top:10px;}
}
#footer .link h3{font-size:1.0em;font-weight:600;color:#A0A2B4;padding:5px 0;}
#footer .link select{display:block;font-size:1.2rem;color:#A0A2B4;padding:2px 0;padding: 0px 2px 1px;}
#footer .form-control{background-color:#000;color:#A0A2B4;border:0; box-shadow:none;}


#top_btn {position:fixed;bottom:0;right:0;width:60px;height:60px;line-height:60px;text-align:center;font-size:15px;z-index:90;background-color:#2361CE;border:0;color:#fff;display:none;}
#top_btn:hover{color:#fff;opacity:1;background-color:#0F4BB4;}
#top_btn span{font-size:0;}

/*서브비주얼*/
.subvisual{width:100%;background-color:#fff;overflow:hidden;margin:0 auto;display:table;height:315px; z-index:1}
.subvisual .Img{align-items:center;margin:0;background-position:center center; text-align:center;background-repeat:no-repeat;background-size:cover;position:relative;background-color:#292b2c;overflow:hidden;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
width:100%;animation-name:zoom;animation-duration:2s;animation-delay:1.5s;animation-iteration-count:1;animation-direction:alternate;animation-fill-mode:forwards;display:table-cell;vertical-align:middle;transform: scale(1.1, 1.1);}
.subvisual .Img:before{position:absolute;content: '';top:0;left:0;background: rgba(0, 0, 0, 0.0);width:100%;height:315px;}
@keyframes zoom{
	from{transform:scale(1.1, 1.1);}
    to{transform: scale(1.1, 1.1);}
}
.subvisual .Img p{display:block;max-width:1100px;margin:0 auto;margin-top:-70px;font-weight:600;padding:0px 30px 0;text-align: center;font-size:3.2rem;color:#fff;}
.subvisual .Img span{display:block;font-size:1.2rem;font-weight:normal;margin-top:8px;}
@media screen and (max-width: 768px) {
.subvisual{margin-top:60px;height:110px;}
.subvisual .Img:before{position:absolute;content: '';top:0;left:0;background: rgba(0, 0, 0, 0.0);width:100%;height:110px;}
.subvisual .Img p{font-size:2.1rem;margin-top:10px;}
.subvisual .Img span{display:none;}
}
.memtit{display:block; text-align: center; font-size:4.5rem;font-weight:600;margin:5px 0 5px;}
@media screen and (max-width: 768px) {
.memtit{font-size:3rem;margin:40px 0 5px;}
	.subconts .conts.container .m20{margin-left:0;margin-right:0;}
}
/*
.memvisual{margin-top:220px;}
.memvisual p{font-size:3rem;font-weight:600; text-align:center;margin:40px auto 0;}
@media screen and (max-width: 768px) {
.memvisual{margin-top:120px;}
}
*/
.subconts .psmenu{display:block;margin-bottom:30px;}
.subconts .psmenu .container{padding:0;}
.subconts .msmenu{display:none;}
@media screen and (max-width: 768px) {
.subconts .conts > div {/*width: 100%;*/}
.subconts .conts > div.col-sm-3{display: none;}
.subconts .conts > div.col-sm-3  .sideMenu{max-width:100%;}
.subconts .conts > div.col-sm-12{padding:0;}
.subconts .psmenu{display:none;}
.subconts .msmenu{display:block;}
}

/*서브페이지 타이틀*/
#container{position:relative;z-index:4;min-height:500px;height:auto !important;margin:0;font-size:1em;}
.container_title{display:block;z-index:999;font-weight:600;font-size:3.9rem;letter-spacing:-1px;text-align: center;}
.subtit{display:block;text-align:center;font-size:1.35rem;color:#777;margin:15px 0 45px}
.conts{position:relative;margin-top:-100px;background-color:#fff;z-index:99 !important;padding:50px 0 40px;}
.conts2{position:relative;margin-top:-150px;background-color:#fff;z-index:99 !important;padding:50px 0 40px;}
.conts3{position:relative;margin-top:0px;background-color:#fff;z-index:99 !important;padding:50px 0 40px;}
@media screen and (max-width: 768px) {
.conts{position:relative;margin-top:0;padding-top:0;}
.subconts .conts.container{padding-left:15px;padding-right:15px;}
.conts2{margin-top:0;padding-top:0;padding-bottom:0;}
.conts3{margin-top:0;padding-top:0;}
.container_title{margin-top:40px;font-size:2.5rem;}
.subtit{margin: 15px 40px 30px;}
}

/* 기타멤버스킨 */
.privacyBody h3{background:#22263B  !important;color:#fff;border:0 !important;}
.agreementBody h3{display:none;}
.agreementBody h5{margin-bottom:20px !important; display:block; }
.glores-A-btn-type1{color:#fff !important;background-color:#333 !important;border-color:#333 !important;}
.glores-A-btn-type1.glores-A-highlight{background-color:#2361CE !important;border-color:#2361CE !important;text-decoration: none; }